Subject: Re: Job | Tech Support Remote Screening
From: Siddhant Rathore <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 18:41:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3146 Applicants

View All

Siddhant Rathore
I'm a experienced candidate, I have completed Diploma In Hotel Management & Tourism, after that i have completed my industrial training from Double Tree by Hilton Agra. Now I'm pursuing my BBA this is Second year of my Graduation. About Exp.... I was working with OYO Rooms as a Front office Excutive, Basically my role was there to handling the guest maintain the documents and revert of escalation mails and audit to maintain the hundred SRN, in case absence of the staff i also be available on the reception as receptionist to check in and chek out and provide the best service to guest, I also handling to tie-up Hotel with oyo and coordinate with oyo partner (Hotel Owner) and maintain the floor rate of the the property and up down the rate of according to the market need, and sale the the maximum room on the best rate according to the guest priority & Need. Now i want a organization where i can showcase of my talent & hard work and give my time to Stablish My career as agood worker. .

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
Diploma
Royale College of tourism,hotel management and professional studies, Meerut
Key Skills
English Typing, Computer Operating, Front Office, Back Office, Excel, Guest Relations, Front Desk, Office Coordination, Telephone Operating, Backend, Non Voice, Typing Speed, Operations, Receptionist Activities, Sales Executive, Marketing, Dealing, Sales, Promotions

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem